@import url('https://fonts.googleapis.com/css2?family=Blinker:wght@400;600;700&family=Roboto:ital,wght@0,400;0,500;1,300&family=Ubuntu:wght@400;500;700&display=swap');

html, body{
    font-family: 'Blinker', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Ubuntu', sans-serif;
    width: 100%;
    height: 100%;
}

#header {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background: #000000;
    overflow: auto;
    width: 300px;
    transition: all ease-in-out 0.5s;
    padding: 0 15px;
    z-index: 9997;
}


#header .profile img{
    margin: 15px auto;
    display: block;
    width: 120px;
    border: 5px solid #854b88;
    border-radius: 50%;
}

#header .profile h1{
    font-size: 24px;
    margin: 0;
    padding: 0;
    font-weight: 400;
    color: #fff;
    text-align: center;
}


#header .profile .social-links a {
    font-size: 1rem;
    background: #854b88;
    color: #fff;
    padding: 0.6rem;
    margin-right: 1rem;
    border-radius: 50%;
    transition: 0.3s;
    text-decoration: none;
}

#hearder .profile .social-links a:hover {
    background: #854b88;
}

.nav-menu {
    padding: 1.5rem;
}

.nav-menu a,
.nav-menu a:focus {
    display: flex;
    align-items: center;
    color: #a8a9b4;
    transition: 0.3s;
    font-size: 15px;
}

.nav-menu a i,
.nav-menu a:focus i {
    font-size: 24px;
    padding-right: 0.8rem;
    color: #6f7180;
}

.nav-menu a:hover,
.nav-menu .active,
.nav-menu .active:focus,
.nav-menu li:hover > a {
    text-decoration: none;
    color: #fff;
}

.nav-menu a:hover i,
.nav-menu .active i,
.nav-menu .active:focus i,
.nav-menu li:hover > a i {
    
    color: #854b88;
}

#main{
    margin-left: 300px;
}

.main{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background: #f5f5f5;
  flex-direction: column;
}


section#Início{
    background-image: url("./img/Instagram\ Post.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    width: 100%;
    height: 100vh;
}

section#Início h2 {
    font-size: 6rem;
    
  }

  
  
  section#Início span#subtitle {
    margin-right: 8rem;
    font-size: 1.5rem;
  }
  
  .text-shadow {
    text-shadow: 4px 4px 10px #000000;
  }
  
  section#Início div#arraste {
    width: 9rem;
  }
  
  section#Início div#arraste a {
    text-decoration: none;
    color: #fff;
  }
  
  i.menu-mobile {
    position: fixed;
    color: #fff;
    background-color: #854b88;
    right: 1rem;
    top: 1rem;
    font-size: 1.5rem;
    border-radius: 4rem;
    cursor: pointer;
    z-index: 10;
    width: 45px;
    height: 45px;
    display: none;
    justify-content: center;
    align-items: center;
  }
  
  .menu-nav-active {
      overflow: hidden;
  }
  
  .menu-nav-active #header {
      left: 0;
  }
  
  @media (max-width: 1024px) {
    #header {
      left: -300px;
    }
    i.menu-mobile{
      display: flex;
    }
    section#inicio h2{
      font-size: 3.5rem ;
    }
    section#inicio span#subtitle{
      margin-right: 0;
      font-size: 1rem;
    }
    #main{
        margin-left: 0;
    }
  }


  *::-webkit-scrollbar {
    width: 10px;
  }
  
  *::-webkit-scrollbar-track {
    width: 12px;
    box-shadow: inset 0 0 .3rem #00000050;
    background-color: #fff ;
  }
  
  *::-webkit-scrollbar-thumb {
    background-color: #854b88;
  }
  
  .section-bg{
    background-color: #f5f5f5;
  }
  .font { color:#854b88;

  }
  
  .cv .cv-title{
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #050d18;
  }
  
  .cv .cv-item {
    padding: 0 0 20px 20px;
    margin-top: -2px;
    border-left: 2px solid #854b88;
    position: relative;
  }
  
  .cv .cv-item h4 {
    line-height: 24px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #854b88;
    margin-bottom: 10px;
  }

.carousel-indicator
 {width:30px !important;
  height:3px !important;
 

}
  
  .cv .cv-item h5 {
    background: #f5f5f5;
    padding: 5px 15px;
    display: inline-block;
    font-weight: 500;
    margin-bottom: 10px;
  }
  
  .cv .cv-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: -9px;
    width: 16px;
    height: 16px;
    border: 2px solid #854b88;
    background: #fff;
    border-radius: 50%;
  }
  
  .carousel-control-prev{
    margin-left: -8rem;
  }
  .progress-bar{background-color: #854b88 !important;

  }
  
  .btn{background-color: #854b88 !important;
      border: #854b88;
      color: #fff;
  }

  .btn:hover {
    background-color:#b171b4 !important;
    
    transition: 0.5s background-color;
  }

  .carousel-control-next{
    margin-right: -8rem;
  }
  
  .carousel-indicators{
    margin-bottom: -35px;
  }
  
  /* Animação */
  
  [data-anime] {
    opacity: 0;
    transition: 1s;
  }
  
  [data-anime="down"] {
    transform: translate3d(0, -100%, 0);
  }
  
  [data-anime="up"] {
    transform: translate3d(0, 100%, 0);
  }
  
  [data-anime="left"] {
    transform: translate3d(-100%, 0, 0);
  }
  
  [data-anime="right"] {
    transform: translate3d(50px ,0 ,0);
  }
  
  [data-anime].animate {
    opacity: 1;
    transform: translate3d(0 ,0 ,0);
  }
  
  @media (max-width: 1860px){
    .carousel-control-prev{
      margin-left: 0;
    }
    
    .carousel-control-next{
      margin-right: 0;
    }
  
    [data-anime="right"] {
      transform: translate3d(0, 100%, 0);
    }
  }
  
  #btn-enviar-loader{
    display: none;
  }
  
  #alerta {
    position: fixed;
    z-index: 10;
    top: 30px;
    right: 30px;
  }
  
  #footer{
    padding: 13px;
    color: #fff;
    font-size: 12px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 300px;
    z-index: 9999;
    background-color: #854b88;
    transition: .3s;
    
  }
  @media (max-width: 1012px) {
    #footer{
      position: static;
      width: auto;
      padding: 20px 15px;
    }
  }